<div class="d-flex justify-content-center mb-4">
  <div class="card-wrapper item-background" @container>
    <h2 class="font-weight-lighter mb-0">{{main}}
      <small *ngIf="small">&middot; {{small}}</small>
    </h2>
  </div>
</div>
